body {
	/*background-color:#f1f1f1;*/
	font-family: georgia, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	
}
html {
	overflow: scroll
}
#wrapper {
	/*max-width:980px;*/
	width:100%;
	background-color:#FFFFFF;
	margin:0 auto;
	/*border-left:2px solid #666;
	border-right:2px solid #666;*/
}
#header {
	/*max-width:960px;*/
	width:100%;
	height:145px;
	padding:10px;
	margin:0 auto;
	margin-bottom:0px;
	border-bottom:0px solid #999;
	border-top:0px solid #ccc;
	background-color:#FFF;
	background-image:url(../decor/bg.gif);
}
#header h2 {
	padding:10px;
}
#nav {
	/*max-width:980px;*/
	width:100%;
	height:58px;
	margin:0 auto;
	border-top:2px solid #ccc;
	background-color:#F1F1F1;
	/* background-image:url(../decor/bg-nav.gif); */
	text-align:center;
	padding:2px 0px 0px 0px;
}
#content {
	/*max-width:920px;*/
	width:100%;
	margin:0 auto;
	padding:0px;
	min-height:500px;
	
	background-color:#FFF;
}

#content2 {
	max-width:920px;
	/*width:100%; */
	margin:0 auto;
	padding:10px;
	min-height:500px;
	
	background-color:#FFF;
}
#main {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.footer-div{float:left;width:100%;}
#footer {
	/*max-width:960px;*/
	/*max-width:976px;*/
	width:100%;
	margin:0 auto;
	padding:10px;
	min-height:175px;
	background-color:#999;
}
.clear {
	clear:both;
}
.divLeft {
	float:left;
}
.divRight {
	float:right; 
}
.padd5 {
	padding:5px;
}
.paddingTop
{
	padding-top:10px;
}
.padding
{
	padding:10px;
}
.center {
	text-align:center;
}
.divContainer600 {
	max-width:600px;
	margin:0 auto;
	text-align:center;
}
.divContainer {
	max-width:950px;
	margin:0 auto;
	text-align:center;
}
.divHalf {
	width:400px;
	float:left;
}
.div150 {
	width:150px;
	}
	.div200 {
	width:200px;
	}
	.div225 {
	width:225px;
	}
.div250 {
	width:250px;
	}
.div300 {
	width:300px;
}
.div350 {
	width:350px;
	
}
.div400 {
	width:400px;
}
.div500 {
	max-width:560px;
}
.div550 {
	max-width:560px;
}
.div600 {
	max-width:600px;
}
.div800 {
	max-width:800px;
}